#container-principal{
  min-height: 95vh;
}
.div-post-principal{
  background-color: #fff;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
  padding: 1em 1em;
}
.titulo-post{
  color: #1e294b;
  border-left: solid 5px #f39153;
  padding-left: 5px;
}
.tipo-post{
  padding: 0.5em;
  border-top-right-radius: 15px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 5px;
  min-width: 20%;
}
.post-artigo{
  background-color: #f39153;
}
.post-mudanca{
  background-color: #1e294b;
}
.post-noticia{
  background-color: #088d1a;
}
#imagem-capa-post-detalhe{
  max-height: 80vh;
  margin-bottom: 2em;
}
#titulo-post-detalhe{
  border-left: solid 5px #f39153;
  padding-left: 5px;
}
@media screen and (min-width: 769px) {/*Tela g*/
  .img-capa-post{
    max-height: 40vh;
    margin-bottom: 2em;
  }
}
@media screen and (max-width: 768px) {/*Tela p*/
  .img-capa-post{
    max-height: 40vh;
    margin-bottom: 2em;
  }
}

@media screen and (max-width: 768px) {/*Tela p*/
    #nome-curso-oferta{
        font-size: 1.5em;
    }
    #sub-curso-oferta{
        font-size: 1.2em;
    }
    #redes-sociasi-titulo{
        font-size: 1.5em;
    }
    #titulo-ofertas{
        font-size: 1.5em;
    }
    .btn-ver-mais-oferta{
        font-size: 1.3em;
    }
}

/*oferta*/
.borda-laranja-left{
    border-left: solid 8px #f39153;
    padding-right: 3px;
}
.bg-azul{
    background-color: #1e294b;
    color: #fff;
    padding: 3px 0px;
}
#titulo-duvida{
    margin-top: 0.5em;
    color: #f39153;
}
.btn-ver-mais-oferta{
    background-color: #1e294b;
    border: none;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    padding: 23px;
    font-size: 1.5em;
}
.btn-ver-mais-oferta:hover{
    background-color: #f39153;
}
.borda-laranja-bot{
    border-bottom: solid 10px #f39153 ;
}
.div-video-oferta{
    align-self: center;
}

.icone-sociais{
    max-width: 1.8em;
}
